

@media(min-width:1200px){

	.grid-details{padding-right:20px;}

	

}



@media(max-width:1599px){

	.telephone{font-size:24px;}

	.grid-details .common_bttn{font-size:20px;}

	#header .section{padding:10px 0;}

	.listing,.grid-details p{font-size:13px;}

	.col-grid-right,.col-grid-left{-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;   max-width: 100%;}

	.col-grid-right{padding:20px 0 0;}

	.left-banner .common_bttn{    bottom: 40%;left: 35%;font-size:18px;}

	

	#body {padding: 105px 0 0 0;}

}





@media only screen and (max-width:1024px) {

    .section {

        padding: 20px 0

    }



    .fixed_container {

        max-width: 95%

    }



    #header .fixed_container,

    .section-brand .fixed_container,

    .section-grid .fixed_container {

        padding: 0 10px;

    }



  



    #header .col-auto {

        width: 100%;

    }



    .telephone {

        display: block;

        float: none;

        text-align: center;

        font-size: 20px;

        line-height: 1.2;

        margin: 15px 0;

    }



    #banner .col-auto {

        width: 100%;

    }



    #banner .col-auto:last-child {

        display: none;

    }



    .left-banner img {

        margin: auto;

    }



    .left-banner .common_bttn {

        left: 40%;

    }



    .section-colored .conveyor-animation {

        padding-left: 0;

    }



    .section-colored [class*="col-"] {



        -webkit-box-flex: 0;

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

    }



    .section-colored .conveyor-rightDetails {

        padding-left: 0;

        padding-top: 25px;

    }



    .brand-listing-wrap {

        margin-left: -10px;

        margin-right: -10px;

    }



    .grid {

        width: 50%;

        display: inline-block;

        float: none

    }



    .grid.grid-large,

    .grid:nth-child(2),

    .grid,

    .grid:last-child {

        width: 50%;

        border-top: 2px solid #dddddd

    }



	.powerpoint-presentation{display:block;}

	#body {padding: 70px 0 0 0;}

}





@media only screen and (max-width: 768px) {

	#body {padding: 123px 0 0 0;}

	#banner{background-image:none;}

	}



@media only screen and (max-width: 767px) {

    .common_bttn {

        font-size: 18px;

    }



    .left-banner .common_bttn {

        bottom: 37%;

        left: 37%;

    }



    .left-banner .common_bttn {

        padding: 5px 10px;

        font-size: 12px;

    }



    .sect-title {

        font-size: 16px;

    }



    .sect-title span {

        font-size: 16px;

    }

	.section p{font-size:13px;}



    .brand-listing li {

        display: inline-block;

        width: 45%;

        line-height: 115px;

        margin: 5px;

        vertical-align: top;

        height: 115px;

    }



    .barnd-in {

        height: 100%;

    }



    .brand-listing li img {

        display: inline-block

    }



    .grid.grid-large,

    .grid:nth-child(2),

    .grid,

    .grid:last-child {

        width: 100%;

        border-left: 0 none;

        border-right: 0 none;

        border-top: 2px solid #dddddd

    }

	#body {padding: 105px 0 0 0;}

}







@media(max-width:1200px){

	.telephone{font-size:18px;}

	.left-banner .common_bttn{font-size:16px;bottom:35%;left:34%;}

}

@media(max-width:767px){

	.fixed_container{max-width:98%;}

	.telephone{font-size:12px;}

.left-banner .common_bttn {   font-size: 16px;   bottom: auto;   left: auto;   position: relative;   width: 100%;   text-align: center;}

.right-banner{padding-top:0;}

.section-colored .conveyor-rightDetails,.col-grid-right{padding-top:0;}

.grid-details .common_bttn{font-size:16px;}

}

@media(max-width:400px){



	.telephone{font-size:10px;}

}